# eiskaltdcpp-gtk

Section: User Commands (1)
Updated: 02 Oct 2010
Index Return to Main Contents

## NAME

EiskaltDC++_Gtk - GUI based on Gtk (based on FreeDC++ and LinuxDC++)

## SYNOPSIS

eiskaltdcpp-gtk <magnet link> <dchub://link> <adc(s)://link>
eiskaltdcpp-gtk <Key>

## DESCRIPTION

EiskaltDC++ is a cross-platform program that uses the Direct Connect and ADC protocol. It is compatible with other DC clients, such as the original DC from Neomodus, DC++ and derivatives. EiskaltDC++ also interoperates with all common DC hub software.

## COMMAND LINE OPTIONS

A summary of options is included below.

-h, --help
  display help and exit
-v, --version
  output version information and exit

## CHAT COMMANDS

/away <message> - Away mode message on/off
/back - Away mode off
/browse <nick> - browse user files
/clear - Clear chat
/close - Close chat
/favorite, /fav - Add a hub to favorites
/fuser, /fu <nick> - Add user to favorites list
/removefu, /rmfu <nick> - Remove user favorite
/listfu, /lsfu - Show favorites list
/getlist <nick> - Get file list
/grant <nick> - Grant extra slot
/help - Show help
/join <address> - Connect to the hub
/me <message> - Say a third person
/pm <nick> - Private message
/rebuild - Rebuild hash
/refresh - Update own file list
/userlist - User list show/hide
/version - Show version
/emoticons, /emot - Emoticons on/off
/luafile <file> - Load Lua file
/lua <chunk> - Execute Lua Chunk
/sh - Execute code (bash)
/alias list - Alias List
/alias purge A - Alias Remove A
/alias A::uname -a - Alias add uname -a as A
/A - Alias A executing
/ws <option> [value] - edit config (~/.config/eiskaltdc++/EiskaltDC++_Gtk.xml), also you can edit it manually
For example:
/ws sound-command aplay (specify program for sound playing)

## FILES

/usr/share/eiskaltdcpp/gtk
  Directory with some resource files
~/.config/eiskaltdc++/ or $XDG_CONFIG_HOME/eiskaltdc++/
  Directory with configuration files
/usr/share/eiskaltdcpp/examples
  Directory with examples of custom scripts (see /sh chat command)

## AUTHOR

Full list of authors you can find in file Credits.txt
EiskaltDC++ homepage: http://code.google.com/p/eiskaltdc/

## BUG REPORTS

If you find a bug in EiskaltDC++ please report it here: http://code.google.com/p/eiskaltdc/issues/list

This manual page was written by Boris Pek <tehnick-8@mail.ru> for the Debian project (and may be used by others).

## Index

NAME
SYNOPSIS
DESCRIPTION
COMMAND LINE OPTIONS
CHAT COMMANDS
FILES
AUTHOR
BUG REPORTS

This document was created by man2html, using the manual pages.
Time: 13:52:42 GMT, March 08, 2011